{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:19Z"
    },
    "lastModificationSignature": "e9810cd3da41ffa915e34ce2ed1689a61a402370eaba0e4986f6147dc5d0c0a2"
  }
}